﻿/* --슬라이드-- */
div.mainVisual {
	padding-top:190px;
	height:980px;
}
div.sliderwrap {
    position:relative;
    width:100%;
    height:100%;
    overflow:hidden;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
div.bx-wrapper {
    position:relative;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:0;
    overflow:hidden;
}
ul.bxslider {
    position:relative;
    height:790px;
    z-index:0;
}
.bx-caption {
    position:absolute;
    top:250px;
    left:50%;
    margin-left:-600px;
    width:1200px;
    z-index:2;
}
.bx-caption h2 {
    font-size:58px;
    color:#fefefe;
    text-shadow:2px 2px 2px #777;
}
.bx-caption h2 span {
    color:#ffcb16;
}
.bx-caption p {
    margin-top:20px;
    font-size:18px;
    line-height:26px;
    color:#fff;
}
ul.bxslider li{
    height: 100%;
}
ul.bxslider li img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* 슬라이드버튼 */
.bx-pager {
    position:absolute;
    left:50%;
    bottom:60px;
    margin-left:-600px;
    width:1200px;
    text-align:center;
    z-index:2;
}
.bx-pager-item {
    margin:0 8px;
    display:inline-block;
}
.bx-pager-item a {
    display:inline-block;
    width:15px;
    height:15px;
    border:1px solid #fff;
    border-radius:50px;
    font-size:0;
    color:transparent;
    text-indent: -9999px;
}
.bx-pager-item a.active {
    background-color:#fff;
}
/* 이전버튼 */
.bx-prev {
    display:none;
}
/* 다음버튼 */
.bx-next {
    display:none;
}
/* -- END 슬라이드 -- */



/*-- 이벤트영역 --*/
div.eventArea {
    position:relative;
    width:100%;
    height:400px;
    overflow: hidden;
}
div.eventArea div {
    width:25%;
    height: 400px;
    position:absolute;
}
div.eventArea div img{
    width:100%;
    height: 100%;
    object-fit: cover;
}
div.slideView {
    height:400px;
    overflow:hidden;
}
ul.slider li p.caption {
    position:absolute;
    top:20px;
    left:0;
    padding:0 10px 5px 20px;
    border-bottom:1px solid #fff;
    font-size:18px;
    color:#fff;
}
ul.slider {
    height:400px;
}
ul.slider li {
    position:relative;
    /*width: 480px;*/
    width: 100%;
    height: 400px;
}
ul.slider li img {
    width:100%;
}
/*첫번째 슬라이드*/
div.eventArea div.view_00 {
    left:0;
}
div.view_00 ul.slider {
    width:3000px;
}
div.view_00 ul.slider li {
    float:left;
}

/*두번째 슬라이드*/
div.eventArea div.view_01 {
    left:50%;
}

/*세번째 슬라이드*/
div.eventArea div.view_02 {
    left:75%;
}

div.eventArea div.eventBox {
    top:0;
    left:25%;
    z-index:555;
}
dl.eventInner  {
    padding:60px;
    height:400px;
    background-color:#fff;
}
dl.eventInner2  {
    width: 100%;
    padding:60px;
    height:400px;
    background-color:#ffefd9;
}
dl.eventInner dt, dl.eventInner2 dt {
    font-size:30px;
    color:#000;
}
dl.eventInner dt span , dl.eventInner2 dt span {
    margin-top:10px;
    display:block;
    font-size:18px;
    color:#c39f76;
}
dl.eventInner dd p , dl.eventInner2 dd p  {
    margin-top:25px;
    font-size:15px;
    line-height:26px;
    color:#555555;
}
dl.eventInner dd a , dl.eventInner2 dd a {
    position:absolute;
    bottom:60px;
    display:block;
    width:120px;
    height:35px;
    border:1px solid #000;
    font-size:14px;
    line-height:35px;
    text-align:center;
    color:#000;
}
dl.eventInner dd a:hover , dl.eventInner2 dd a:hover {
    background-color:#000;
    color:#fff;
}
ul.control {
    position:absolute;
    bottom:0;
    right:0;
    width:100px;
}
ul.control li {
    display:block;
    float:left;
    width:50px;
    height:50px;
    background-color:#101517;
    text-align:center;
    line-height:65px;
    cursor: pointer;
}
ul.control li.prev {
    border-right:1px solid #363636;
}

ul.control li.prev img,ul.control li.next img {
    width: 14px;
    height: 24px;
}

/*-- END 이벤트영역 --*/

div.infoCnt ul.infoInner {
    position:relative;
    top:0;
    left:0;
    width:100%;
    height:470px;
    transition:.5s;
    transition-timing-function:ease-in-out;
}
div.infoCnt ul.infoInner.effect {
    left:50%
}
div.infoCnt ul.infoInner li {
    position:absolute;
    top:0;
    width:100%;
}
div.infoCnt ul.infoInner div {
    
}
div.txtBox {
    padding-top:80px;
    width:50%;
    text-align:center;
}
p.infoTit {
    font-size:30px;
    color:#000;
}
p.infoTit span {
	display:none;
    margin-top:10px;
    font-size:18px;
}
p.infoTit::after {
    position:absolute;
    top:150px;
    left:50%;
    margin-left:-25px;
    content:'';
    display:block;
    width:50px;
    height:1px;
    background-color:#000;
}
div.txtBox p.infoTxt {
    padding-top:60px;
    display:inline-block;
    width:480px;
    font-size:16px;
    line-height:26px;
    color:#454545;
}
div.txtBox p.emTxt {
    margin:35px 0;
    font-size:14px;
    color:#eb6100;
}

div.imgBox {
    width:25%;
    height:470px;
    cursor:pointer;
}
div.imgTitBox {
    width:100%;
    height:470px;
    background:rgba(0,0,0,0.5);
}
div.imgTitBox p.infoTit {
    position:relative;
    padding-top:220px;
    text-align:center;
    color:#fff;
}
div.imgTitBox p.infoTit::after {
    position:absolute;
    top:290px;
    left:50%;
    margin-left:-25px;
    content:'';
    display:block;
    width:50px;
    height:1px;
    background-color:#fff;
}



/*-클럽소개-*/
div.infoCnt ul.infoInner li.clubCnt {
    left:-75%;
}
div.infoCnt ul.infoInner li.clubCnt div.txtBox {
    float:right;
}
div.infoCnt ul.infoInner li.clubCnt div.imgBox {
    float:right;
    background:url('../img/club.jpg') no-repeat top right;
    background-size: cover;
}
div.infoCnt ul.infoInner li.clubCnt div.imgTitBox {
    display:block;
}
div.infoCnt ul.infoInner li.clubCnt div.imgTitBox.on {
    display:none;
}
/*-코스소개-*/
div.infoCnt ul.infoInner li.courseCnt {
    left:25%;
}
div.infoCnt ul.infoInner li.courseCnt div.txtBox {
    float:left;
}
div.infoCnt ul.infoInner li.courseCnt div.imgBox {
    float:left;
    background:url('../img/course.jpg') no-repeat top left;
    background-size: cover;
}
div.infoCnt ul.infoInner li.courseCnt div.imgTitBox {
    display:none;
}
div.infoCnt ul.infoInner li.courseCnt div.imgTitBox.on {
    display:block;
}
div.mainInfoBtn {
    text-align:center;
}
div.mainInfoBtn a {
    margin:0 20px;
    display:inline-block;
    width:135px;
    height:60px;
    line-height:60px;
    text-align:center;
    font-size:16px;
    color:#454545;
    border:1px solid #e5e5e5;
}
div.mainInfoBtn a:hover {
	/*
    color:#eb6100;
    border:1px solid #eb6100;
	*/
	color:#1d96dd;
    border:1px solid #1d96dd;
}
div.clubBtn {
    margin-top:50px;
}



.reserve_quick {position:absolute; bottom:90px; left:50%; transform:translateX(-50%); z-index:99;}
.reserve_bar {width:600px; height:60px; line-height:60px; background:rgba(45,37,36,0.7); margin:0 auto; color:#fff; font-size:22px; cursor:pointer;}
.reserve_bar li {float:left; text-align:center;}
.reserve_bar li:first-child {width:420px;}
.reserve_bar li:first-child img {margin-left:20px;}
.reserve_bar li:last-child {width:180px; background:#7d5f4f;}
.reserve_quick .calBox {width:700px; height:360px; background:#fff;}

.calBox {display:none; z-index:999; padding:20px;}
.calBox.on {display:block;}

div.calBox ul.calInner li {
    float:left;
    width:320px;
    text-align:center;
}
div.calBox ul.calInner li:first-child {
    margin-right:20px;
}
h2.calHead {
    font-size:22px;
}
table.calenda {
    margin-top:15px;
    width:100%;
    border:1px solid #d2d2d2;
}
table.calenda thead {
    background-color:#e6e6e6;
}
table.calenda th {
    height:30px;
    font-size:13px;
    font-weight:300;
}
table.calenda th.sun {color:#fd0019;}
table.calenda th.sat {color:#1abff0;}
table.calenda td {
    height:35px;
    border:1px solid #d2d2d2;
    color:#7d7d7d;
}
table.calenda td.sun a {color:#fd0019;}
table.calenda td.sat a {color:#1abff0;}
table.calenda td a {
    display:inline-block;
    width:100%;
    height:100%;
    font-size:15px;
    line-height:35px;
}

table.calenda td a:hover {
    background-color:#b92c42;
    color:#fff;
}
table.calenda td a.today ,table.calenda td a.pick {
    background-color:#b92c42;
    color:#fff;
}
table.calenda td a.reserved {
    background-color:#3b4856;
    color:#fff;
}
table.calenda td a.closed {
    background:#eee;
    color:#aaa;
}
ul.colorIndex {
    margin-top:15px;
}
ul.colorIndex li {
    margin-right:15px;
    display:inline-block;
    font-size:15px;
    color:#333;
	
}
ul.colorIndex li span {
    float:left;
    margin-right:8px;
    display:inline-block;
    width:15px;
    height:15px;
	margin-top:4px;
}
ul.colorIndex li span.box01 {
     background-color:#b92c42;
}
ul.colorIndex li span.box03 {
    background:#eee;
    border:1px solid #ccc;
}
ul.colorIndex li span.box02 {
    background-color:#3b4856;
}
div.closedBtn {
    position:absolute;
    right:20px;
    bottom:70px;
    font-size:17px;
    color:#000;
    cursor:pointer;
}























